{
  "$schema": "./gen/schemas-zh/config.json",
  "identifier": "com.shurenjiaoyu.zhipinghuiyi",
  "productName": "zhipinghuiyi",
  "mainBinaryName": "zhipinghuiyi",
  "bundle": {
    "publisher": "重庆树人教育研究院",
    "homepage": "https://yx.qyzhjy.com",
    "copyright": "Copyright © 2023 树人教育研究院. 保留版权所有.",
    "license": "重庆树人教育研究院",
    "shortDescription": "专注于在线教育，提供优质的教育资源和专业的教育服务。",
    "longDescription": "重庆树人教育研究院专注于在线教育，提供优质的教育资源和专业的教育服务。",

    "linux": {
      "appimage": {
        "bundleMediaFramework": true
      },
      "deb": {
        "desktopTemplate": "template.desktop"
      }
    }
  }
}
